<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <script src="subscriptions-graph.js"></script>
        <link href="styles.css" type="text/css" rel="stylesheet">
        <title>Tissue | Subscription Dashboard</title>
    </head>
    <body>
        <h1>Subscription Dashboard</h1>
        <input id="clickMe" type="button" value="initialize" onclick="initialize();" />
        <input id="clickMe" type="button" value="zeroValues" onclick="zeroValues();" />
    </body>
</html>